Menu icon Foundation

My Posts

  • 1
    Reply
  • setting up with foundation

    By Ryan Hellerud

    set-up

    I'm trying to get foundation to recognize the newer version of ruby I have installed (2.2) but it keeps pathing into 1.8.7 and I'm trying to figure out how to change the path to point to the right destination. Im getting this error:

    Last Reply by Rafi Benkual almost 2 years ago


  • 1
    Reply
  • installing foundation- error

    By Ryan Hellerud

    ruby

    Hi guys been trying to get foundation installed on my system again unfortunately im having issues. Im running OSX 10.7 because i have an older system and had to wipe after i installed yosemti mistakenly, before I had 10.8 and didn't seem to be having issu... (continued)

    Last Reply by Rafi Benkual almost 2 years ago


  • 2
    Replies
  • Compass install error

    By Ryan Hellerud

    gem install

    Hi guys just trying to get compass installed on my machine again after wiping clean i had to reinstall to OSX Lion because I have an older slower computer. Not sure if thats the problem or something else but im getting this error when i do sudo gem instal... (continued)

    Last Reply by Rafi Benkual almost 2 years ago



  • 1
    Reply
  • weird orbit slider problem

    By Ryan Hellerud

    Orbit

    dunno whats going on with my image slider under the 'support' tab its not showing up correctly, its cutting half of it off and looking weird. The main image slider is good. But when you inspect element all of a sudden the 'support' image slider looks go... (continued)

    Last Reply by Rafi Benkual about 2 years ago







My Comments

Ryan Hellerud commented on Ryan Hellerud's post almost 2 years

I also tried updating ruby with brew install and got another error:

Warning: No developer tools installed.
You should install the Command Line Tools.
The standalone package can be obtained from
https://developer.apple.com/downloads
or it can be installed via Xcode's preferences.
==> Installing dependencies for ruby: pkg-config, readline, libyaml, make
==> Installing ruby dependency: pkg-config
==> Downloading https://homebrew.bintray.com/bottles/pkg-config-0.28.lion.bottle
Already downloaded: /Library/Caches/Homebrew/pkg-config-0.28.lion.bottle.2.tar.gz
==> Pouring pkg-config-0.28.lion.bottle.2.tar.gz
sh: -L: invalid option
Usage: sh [GNU long option] [option] ...
sh [GNU long option] [option] script-file ...
GNU long options:
--debug
--debugger
--dump-po-strings
--dump-strings
--help
--init-file
--login
--noediting
--noprofile
--norc
--posix
--protected
--rcfile
--restricted
--verbose
--version
--wordexp
Shell options:
-irsD or -c command or -O shopt_option (invocation only)
-abefhkmnptuvxBCHP or -o option
Error: Failure while executing: -L /usr/local/Cellar/pkg-config/0.28/bin/pkg-config
Warning: Bottle installation failed: building from source.
Error: pkg-config cannot be built with any available compilers.
To install this formula, you may need to:
brew install gcc

Ryan Hellerud commented on Ryan Hellerud's post about 2 years

I guess I just don't know where to get the icons and which icons to use. I would like to use the grey ones that have a hover effect if you know what i mean. Like the ones at the bottom of this page.

Ryan Hellerud commented on Ryan Hellerud's post about 2 years

thanks

Ryan Hellerud commented on Ryan Hellerud's post about 2 years

I haven't changed any of the settings but i do not have any hover effect by default for some reason, any idea what happened? Also, my hover effect even with the added code you provided does not show on the drop down menu. Funny thing though, the tabs do have the default hover effect, just not the top bar for some reason.
Here is all my scss:

@import "settings";
@import "foundation";

.bgwrap{
  background: -webkit-linear-gradient(#1e90ff, white); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#1e90ff, white); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#1e90ff, white); /* For Firefox 3.6 to 15 */
  background: radial-gradient( #1e90ff, white ); /* Standard syntax *///#008CBA teal #ADD8E6,
}

p{
//    font-family: ‘Lucida Sans Unicode’, ‘Lucida Grande’, sans-serif;
    font-family: Verdana, Geneva, sans-serif;

}
.tabs dd > a, .tabs .tab-title > a{

padding: 1rem 2.75rem; //5.33rem;
}

.button{
//padding:1rem 1.5rem;
    margin: 0 1.37rem;
}
.floatright{
float: right;
    display: inline-block;
}
.parent{display:inline-block; padding:1rem 5rem;}
.student{display: inline-block;}
.logo{display:inline-block; float: left; padding: 1rem;}
.headtext{
color: #FFA500;
}

iframe{
width: 400px;
height:297px;
//float:;
}
    <ul class="tabs" data-tab>
            <li class="tab-title active"><a href="#panel1">Mission</a></li>
            <li class="tab-title"><a href="#panel2">Goals</a></li>
      <li class="tab-title"><a href="#panel3">Courses</a></li>
      <li class="tab-title"><a href="#panel4">Programs</a></li>
      <li class="tab-title"><a href="#panel5">Academics</a></li>
      <li class="tab-title"><a href="#panel6">Support</a></li>
    </ul>
<div class="tabs-content">
<!--
  <div class="content active" id="panel1">
   <div class="row">
       <div class="large-6 columns">

       </div>
    <iframe src="https://www.youtube.com/embed/AqoTzHaNhos">

       </iframe>
         http://www.youtube.com/embed/aiBt44rrslw
   </div>
   <a href="#" class="button info round">Learn More</a>
   <a href="#" class="button success round">Sign Up</a>
  </div>
-->
  <div class="content active" id="panel1">
   <div class="row">
       <div class="large-6 columns">

Ryan Hellerud commented on Ryan Hellerud's post about 2 years

Well i was able to edit the _topbar.scss file and it works great. thanks

Ryan Hellerud commented on Ryan Hellerud's post about 2 years

do you mean i should change the ul class= right to class = left? Seems counter-intuitive

Ryan Hellerud commented on NIkos V's post about 2 years

i have the same issue with my code as well. any ideas?

Ryan Hellerud commented on Ryan Hellerud's post about 2 years

LoL Thanks a lot man, you got an eagle eye and it worked! been trying to figure that out for days. LoL stupid little missing / LMAO

THANK YOU!

Ryan Hellerud commented on Karl Robinson's post about 2 years

I tried with different parameters in the scrollTop: $('dl a') and 'da accordion' ect, but it still wont display with the actual course title visible. Here is some html for the accordions im using:

<dl class="accordion accorborder" data-accordion="">
    <dd class="accordion-navigation">
        <a href="#p14">Algebra 1 Sem 2 (LIT ADVANTAGE)</a>
        <div id="p14" class="content">
            <div class="row">
                <div class="small-6 columns">

not sure what would work or if there's another way to do this.

Ryan Hellerud commented on Karl Robinson's post over 2 years

the second set of code did work for me, however is there a way to make it so it doesn't scroll past the accordion title but stays at the top of the accordion title so you can see the name of the accordion? Thank you.!!

Posts Followed

  • 1
    Reply
  • installing foundation- error

    By Ryan Hellerud

    ruby

    Hi guys been trying to get foundation installed on my system again unfortunately im having issues. Im running OSX 10.7 because i have an older system and had to wipe after i installed yosemti mistakenly, before I had 10.8 and didn't seem to be having issu... (continued)

    Last Reply by Rafi Benkual almost 2 years ago


  • 2
    Replies
  • Compass install error

    By Ryan Hellerud

    gem install

    Hi guys just trying to get compass installed on my machine again after wiping clean i had to reinstall to OSX Lion because I have an older slower computer. Not sure if thats the problem or something else but im getting this error when i do sudo gem instal... (continued)

    Last Reply by Rafi Benkual almost 2 years ago



  • 1
    Reply
  • weird orbit slider problem

    By Ryan Hellerud

    Orbit

    dunno whats going on with my image slider under the 'support' tab its not showing up correctly, its cutting half of it off and looking weird. The main image slider is good. But when you inspect element all of a sudden the 'support' image slider looks go... (continued)

    Last Reply by Rafi Benkual about 2 years ago







  • 1
    Reply
  • spacing tabs apart

    By Ryan Hellerud

    tabs

    Guys, just wondering how to space tabs appart so they can appear equally spaced kinda like http://www.flvs.net/Pages/default.aspx kinda how they have it equally spaced to fit. Any ideas? thnx

    Last Reply by Rafi Benkual about 2 years ago


Following

Followers

My Posts











My Comments

You commented on Ryan Hellerud's post almost 2 years

I also tried updating ruby with brew install and got another error:

Warning: No developer tools installed.
You should install the Command Line Tools.
The standalone package can be obtained from
https://developer.apple.com/downloads
or it can be installed via Xcode's preferences.
==> Installing dependencies for ruby: pkg-config, readline, libyaml, make
==> Installing ruby dependency: pkg-config
==> Downloading https://homebrew.bintray.com/bottles/pkg-config-0.28.lion.bottle
Already downloaded: /Library/Caches/Homebrew/pkg-config-0.28.lion.bottle.2.tar.gz
==> Pouring pkg-config-0.28.lion.bottle.2.tar.gz
sh: -L: invalid option
Usage: sh [GNU long option] [option] ...
sh [GNU long option] [option] script-file ...
GNU long options:
--debug
--debugger
--dump-po-strings
--dump-strings
--help
--init-file
--login
--noediting
--noprofile
--norc
--posix
--protected
--rcfile
--restricted
--verbose
--version
--wordexp
Shell options:
-irsD or -c command or -O shopt_option (invocation only)
-abefhkmnptuvxBCHP or -o option
Error: Failure while executing: -L /usr/local/Cellar/pkg-config/0.28/bin/pkg-config
Warning: Bottle installation failed: building from source.
Error: pkg-config cannot be built with any available compilers.
To install this formula, you may need to:
brew install gcc

You commented on Ryan Hellerud's post about 2 years

I guess I just don't know where to get the icons and which icons to use. I would like to use the grey ones that have a hover effect if you know what i mean. Like the ones at the bottom of this page.

You commented on Ryan Hellerud's post about 2 years

thanks

You commented on Ryan Hellerud's post about 2 years

I haven't changed any of the settings but i do not have any hover effect by default for some reason, any idea what happened? Also, my hover effect even with the added code you provided does not show on the drop down menu. Funny thing though, the tabs do have the default hover effect, just not the top bar for some reason.
Here is all my scss:

@import "settings";
@import "foundation";

.bgwrap{
  background: -webkit-linear-gradient(#1e90ff, white); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#1e90ff, white); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#1e90ff, white); /* For Firefox 3.6 to 15 */
  background: radial-gradient( #1e90ff, white ); /* Standard syntax *///#008CBA teal #ADD8E6,
}

p{
//    font-family: ‘Lucida Sans Unicode’, ‘Lucida Grande’, sans-serif;
    font-family: Verdana, Geneva, sans-serif;

}
.tabs dd > a, .tabs .tab-title > a{

padding: 1rem 2.75rem; //5.33rem;
}

.button{
//padding:1rem 1.5rem;
    margin: 0 1.37rem;
}
.floatright{
float: right;
    display: inline-block;
}
.parent{display:inline-block; padding:1rem 5rem;}
.student{display: inline-block;}
.logo{display:inline-block; float: left; padding: 1rem;}
.headtext{
color: #FFA500;
}

iframe{
width: 400px;
height:297px;
//float:;
}
    <ul class="tabs" data-tab>
            <li class="tab-title active"><a href="#panel1">Mission</a></li>
            <li class="tab-title"><a href="#panel2">Goals</a></li>
      <li class="tab-title"><a href="#panel3">Courses</a></li>
      <li class="tab-title"><a href="#panel4">Programs</a></li>
      <li class="tab-title"><a href="#panel5">Academics</a></li>
      <li class="tab-title"><a href="#panel6">Support</a></li>
    </ul>
<div class="tabs-content">
<!--
  <div class="content active" id="panel1">
   <div class="row">
       <div class="large-6 columns">

       </div>
    <iframe src="https://www.youtube.com/embed/AqoTzHaNhos">

       </iframe>
         http://www.youtube.com/embed/aiBt44rrslw
   </div>
   <a href="#" class="button info round">Learn More</a>
   <a href="#" class="button success round">Sign Up</a>
  </div>
-->
  <div class="content active" id="panel1">
   <div class="row">
       <div class="large-6 columns">

You commented on Ryan Hellerud's post about 2 years

Well i was able to edit the _topbar.scss file and it works great. thanks

You commented on Ryan Hellerud's post about 2 years

do you mean i should change the ul class= right to class = left? Seems counter-intuitive

You commented on NIkos V's post about 2 years

i have the same issue with my code as well. any ideas?

You commented on Ryan Hellerud's post about 2 years

LoL Thanks a lot man, you got an eagle eye and it worked! been trying to figure that out for days. LoL stupid little missing / LMAO

THANK YOU!

You commented on Karl Robinson's post about 2 years

I tried with different parameters in the scrollTop: $('dl a') and 'da accordion' ect, but it still wont display with the actual course title visible. Here is some html for the accordions im using:

<dl class="accordion accorborder" data-accordion="">
    <dd class="accordion-navigation">
        <a href="#p14">Algebra 1 Sem 2 (LIT ADVANTAGE)</a>
        <div id="p14" class="content">
            <div class="row">
                <div class="small-6 columns">

not sure what would work or if there's another way to do this.

You commented on Karl Robinson's post over 2 years

the second set of code did work for me, however is there a way to make it so it doesn't scroll past the accordion title but stays at the top of the accordion title so you can see the name of the accordion? Thank you.!!

Posts Followed











Following

Followers

  • No Content